{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Lê Thị Phong",
            "Khu Vực làm sạch": "Hầm B1,B2,B3,B4.",
            "Ghi chú": "GS nghỉ chủ nhật và lễ tết"
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Nga",
            "Khu Vực làm sạch": "Ngoại cảnh xung quanh tòa nhà",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Sảnh Tầng 1 tòa OT, phòng CĐT,FFC,BQL,SÂN.",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Trần Thị Nga",
            "Khu Vực làm sạch": "Sảnh Tầng 1 tòa Of ,hành lang + wc tầng 17, tầng 18",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Đỗ Thị Thơm",
            "Khu Vực làm sạch": "Hành lang OT từ tầng 25 + sân vườn T25,T24,T23,T22,T21,T20,T19,T18,T17 T16, HL tầng 6 + sân vườn T6.",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Bùi Thị Toan",
            "Khu Vực làm sạch": "Hành lang OT từ tầng 15, T14, T13, T12, T11, T10, T9, T8, T7, T5, T4, T3, T2.",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Trần Thị Vui",
            "Khu Vực làm sạch": "Định kỳ + Sảnh T1 Toà OT",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Đỗ Thị Hội",
            "Khu Vực làm sạch": "Định kỳ + Hành lang OT",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "Chụp ảnh đầu ca"
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ xe đồ di chuyển đến vị trí làm việc"
                },
                {
                    "Thời gian": "7h10-8h00",
                    "Nội dung công việc": "Quét rác nổi sàn hầm B2, lau sàn sảnh chờ thang máy B2 thang khách tòa Soho, lau bảng biển gắn tường sảnh chờ thang, quét lau sảnh chờ thang hàng hầm B2 tòa Soho. Lau tay nắm cửa ra vào sảnh chờ thang. Lau sàn sảnh chờ thang máy thang khách hầm B2 tòa Văn Phòng, quét lau sảnh chờ thang hàng tòa văn phòng. Kiểm tra thu rác tại thùng rác, lau gờ cửa exit hầm B2, lau nóc tủ cứu hỏa hầm B2."
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Quét rác nổi sàn hầm B1, lau sàn sảnh chờ thang máy B1 thang khách tòa Soho, lau bảng biển gắn tường sảnh chờ thang,quét lau sảnh chờ thang hàng hầm B1 tòa Soho , lau tay nắm cửa ra vào sảnh chờ thang. Lau sàn sảnh chờ thang máy thang khách hầm B1 tòa Văn Phòng, quét lau sảnh chờ thang hàng tòa văn phòng,quét rác nổi dốc lên xuống hầm B1. Kiểm tra thu rác tại thùng rác. Lau ghế inox hầm. Lau gờ cửa exit hầm B1. Lau nóc tủ bình cứu hỏa hầm b1."
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Lau sàn sảnh chờ thang máy hầm B3,B4 lau vết tay trên cửa kính ra vào sảnh Tòa OT, Tòa OF."
                },
                {
                    "Thời gian": "9h40-11h10",
                    "Nội dung công việc": "Lau phòng kỹ thuật, làm wc trong phòng kỹ thuật. Lau sàn phòng camera trong phòng kỹ thuật Tòa OT,Tòa OF. Lau lan can thang nâng ô tô hầm B1 luân phiên, quét rãnh gom cát hầm B1, B2.quét sàn khu vực để xe máy luân phiên."
                },
                {
                    "Thời gian": "11h10-11h30",
                    "Nội dung công việc": "Lau sàn sảnh chờ thang máy hầm B1, B2 lau vết tay trên cửa kính ra vào sảnh Tòa OT, Tòa OF. Thu rác phát sinh"
                },
                {
                    "Thời gian": "11h30-11h50",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ"
                },
                {
                    "Thời gian": "11h50-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Tua rác nổi sàn hầm B1, B2 Lau sàn thang hàng, lau sàn thang khách tòa Soho, tòa Văn phòng hầm B1, B2 lau tay nắm cửa ra vào sảnh, lau cửa kính phát sinh."
                },
                {
                    "Thời gian": "14h30-15h40",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ. Hết ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau cửa thoát hiểm, lau cửa phòng chức năng hầm B1 hầm B2. Lau gương cầu hầm B1,B2."
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa hầm B1, hầm B2."
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau viền phản quang dam dốc hầm B1. Lau ốp viền phản quang, lau chặn lốp ô tô B1"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Lau viền phản quang dam dốc hầm B2. Lau ốp viền phản quang, lau chặn lốp ô tô B2"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "quét rác nổi, Lau song tay vịn cầu thang bộ hầmT1,B1,B2(4 thang bộ) tòa OT,OF."
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Lau sàn thang nâng ô tô hầm B1."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "6h30-7h15"
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": "7h15-7h30"
                },
                {
                    "Thời gian": "7h10- 8h35",
                    "Nội dung công việc": "7h30-7h45"
                },
                {
                    "Thời gian": "8h35-9h50",
                    "Nội dung công việc": "7h45-8h00"
                },
                {
                    "Thời gian": "9h50- 11h10",
                    "Nội dung công việc": "8h00-8h15"
                },
                {
                    "Thời gian": "11h10-11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30-11h50",
                    "Nội dung công việc": "8h15-8h30"
                },
                {
                    "Thời gian": "12h00 -13h00",
                    "Nội dung công việc": "8h30-8h40"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "8h40-8h50"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "8h50-9h15"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "9h15-9h30"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "Chụp ảnh đầu ca"
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": "Chuẩn bị công cụ dụng cụ,di chuyển đến vị trí làm việc."
                },
                {
                    "Thời gian": "7h10-7h30",
                    "Nội dung công việc": "Quét phát sinh thảm, tua Ps bàn ghế sảnh chờ, lau quầy bàn lễ tân."
                },
                {
                    "Thời gian": "7h30-8h10",
                    "Nội dung công việc": "Lau sàn sảnh, sàn cabin TM tua ps vết trong cabin TM. Lau bàn, lau sàn phòng CĐT, rửa cốc. Lau bàn, lau phòng BQL TN, lau sàn lối vào phòng BQL"
                },
                {
                    "Thời gian": "8h10-8h30",
                    "Nội dung công việc": "Quét kỹ thảm khu vực ghế sảnh chờ, quét ria góc cạnh sàn sảnh, quét góc cạnh cabin thang máy, lau vết tay trên cửa kính ra vào sảnh, lau sàn TMDV T1,lau phát sinh vết trên gương cabin TM TMDV, tua lá cây trước sảnh OT"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch wc nam, wc nữ, wc khuyết tật"
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Làm sạch cabin thang máy, quét rác nổi sân nội khu,nhặt lá cây trong hồ nước, quét cát rãnh thoát nước cạnh hồ nước trong sân, lau thùng rác thay túi rác ps,"
                },
                {
                    "Thời gian": "9h40-10h00",
                    "Nội dung công việc": "Dọn rác trong phòng rác, quét gom rác vào xe, túi nilon, lau tua sàn lối đi bên ngoài nhà rác"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm wc nam nữ, khuyết tật"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Tua phát sinh cabin thang máy, tua phát sinh sàn sảnh,quầy lễ tân, tua phát sinh cửa kính ra vào sảnh"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Lau phòng FFC,Tua wc nam nữ,khuyết tật."
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ"
                },
                {
                    "Thời gian": "12h00 -13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Làm wc nam,wc nữ,wc khuyết tật"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Tua Ps thảm, lau bàn ghế chờ, quầy lễ tân, lau sàn sảnh,lau vết tay trên cửa ra vào 2 sảnh"
                },
                {
                    "Thời gian": "14h00-14h10",
                    "Nội dung công việc": "Tua rác nổi sân trước sảnh, quét góc cạnh sàn sảnh, Lau vết tay trên cửa ra vào sảnh, tay năm cửa."
                },
                {
                    "Thời gian": "14h10-14h30",
                    "Nội dung công việc": "Làm sạch cabin thang máy thang tòa OT, thang máy TM DV. lau phát sinh vết trên gương sảnh TMDV."
                },
                {
                    "Thời gian": "14h30-14h50",
                    "Nội dung công việc": "Tua wc nam, wc nữ, wc khuyết tật"
                },
                {
                    "Thời gian": "14h50-15h30",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Tua wc nam, wc nữ, wc khuyết tật"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ. Hết ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Phất mạng nhện,lau tường ốp, lau tủ cứu hỏa, lau biển chỉ dẫn, lau gương nan trang trí sảnh"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Hút bụi thảm. Lau gương,nan trang trí cabin thang máy"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Phất mạng nhện. Hút bụi thảm.hút bụi ray cửa thang máy. Lau nan trang trí sảnh chờ thang máy"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Phất bụi ốp trang trí sảnh,phất bụi mặt ngoài cửa thang máy. Lau logo sảnh.lau biển chỉ dẫn, lau gờ chân ốp trang trí sảnh."
                },
                {
                    "Thời gian": "CN",
                    "Nội dung công việc": "Lau tủ đồ. Lau gương nan trang trí sảnh. Chà tường mặt ngoài sảnh T1.Lau nan thông gió cạnh sảnh TM. Gạt kính khu ghế chờ. TVS wc."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "Chụp ảnh đầu ca"
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": "Chuẩn bị công cụ dụng cụ,di chuyển đến vị trí làm việc."
                },
                {
                    "Thời gian": "7h10-7h30",
                    "Nội dung công việc": "Lau quầy bàn lễ tân, lau thiết bị cửa từ, lau bàn ghế sảnh chờ, quét tua ps thảm, quét tua sàn sảnh phát sinh tầng 1"
                },
                {
                    "Thời gian": "7h30-8h05",
                    "Nội dung công việc": "Lau ẩm sàn sảnh tầng 1, lau sàn cabin thang máy (9cabin)"
                },
                {
                    "Thời gian": "8h05-9h00",
                    "Nội dung công việc": "Lau tua gương cabin thang máy, lau thiết bị trong cabin thang máy"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch wc nam,wc nữ,wc khuyết tật tầng 1,kiểm tra đặt giấy lau tay giấy vệ sinh"
                },
                {
                    "Thời gian": "9h30-10h25",
                    "Nội dung công việc": "Tầng 18: làm wc nam, wc nữ, wc khuyết tật, pantry, lau gương phát sinh,đổ nước máy hút ẩm, tua sàn hành lang,thu rác."
                },
                {
                    "Thời gian": "10h25 -11h25",
                    "Nội dung công việc": "Tầng 17: làm wc nam, wc nữ, wc khuyết tật, pantry, lau gương phát sinh,đổ nước máy hút ẩm, tua sàn hành lang, thu rác."
                },
                {
                    "Thời gian": "11h25-11h35",
                    "Nội dung công việc": "Thu gom rác T1, Tua wc ps, cửa kính sảnh ps"
                },
                {
                    "Thời gian": "11h35- 12h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h35",
                    "Nội dung công việc": "Lau quầy bàn lễ tân, lau thiết bị cửa từ, lau bàn ghế sảnh chờ, tua quét phát sinh sàn, thảm tầng 1, lau phát sinh cửa kính ra vào sảnh."
                },
                {
                    "Thời gian": "13h35-14h00",
                    "Nội dung công việc": "Tua wc nam, wc nữ,wc khuyết tật T1"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Tua wc nam,wc nữ, khuyết tật, pantry,thu rác, đặt giấy, quét tua phát sinh sàn hành lang tầng 18"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Tua wc nam,wc nữ, khuyết tật, pantry,thu rác, đặt giấy, quét tua phát sinh sàn hành lang tầng 17"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h30-15h40",
                    "Nội dung công việc": "Thu gom rác T1, Tua wc ps, cửa kính sảnh ps"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ. Hết ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Chà cửa chà vách wc tầng 17,18"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Lau cửa kỹ thuật tầng 17,18"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau tủ hòm thư,tủ cứu hỏa T1, tủ cứu hỏa T17,18"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Gạt kính cửa T1"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Chà ốp cabin Thang máy"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Làm sạch wc, nhà rác."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "6h30-7h00"
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": "7h00-7h30"
                },
                {
                    "Thời gian": "7h10-7h40",
                    "Nội dung công việc": "7h30-8h15"
                },
                {
                    "Thời gian": "7h40-8h05",
                    "Nội dung công việc": "8h15-9h00"
                },
                {
                    "Thời gian": "8h05-8h30",
                    "Nội dung công việc": "9h00-9h45"
                },
                {
                    "Thời gian": "8h30-8h55",
                    "Nội dung công việc": "9h45-10h15"
                },
                {
                    "Thời gian": "8h55-9h20",
                    "Nội dung công việc": "10h15-11h00"
                },
                {
                    "Thời gian": "9h20-9h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h45-10h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h10-10h35",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h35-11h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h00-11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20- 11h35",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h35-12h00",
                    "Nội dung công việc": "12h30-13h10"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "13h10- 13h45"
                },
                {
                    "Thời gian": "13h00-13h25",
                    "Nội dung công việc": "13h45- 14h20"
                },
                {
                    "Thời gian": "13h25- 15h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h05- 7h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h10-7h35",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h35-8h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h00-8h25",
                    "Nội dung công việc": "7h50-8h10"
                },
                {
                    "Thời gian": "8h25-8h50",
                    "Nội dung công việc": "8h10-8h25"
                },
                {
                    "Thời gian": "8h50-9h15",
                    "Nội dung công việc": "8h25-8h40"
                },
                {
                    "Thời gian": "9h15-9h40",
                    "Nội dung công việc": "8h40-9h05"
                },
                {
                    "Thời gian": "9h40-10h05",
                    "Nội dung công việc": "9h05-9h20"
                },
                {
                    "Thời gian": "10h05-10h30",
                    "Nội dung công việc": "9h20-9h35"
                },
                {
                    "Thời gian": "10h30-10h55",
                    "Nội dung công việc": "9h35-9h42"
                },
                {
                    "Thời gian": "10h55-11h35",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h35-11h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h50-13h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h15- 15h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Chụp ảnh, chuẩn bị CCDC"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Chụp ảnh, chuẩn bị CCDC"
                },
                {
                    "Thời gian": "13h15-15h45",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, xe đồ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Quét lá cây các sân vườn tầng 25, tua lau sàn sân vườn,thiết bị, lau sàn hành lang T25, lau gương T25 PS ,nhà rác."
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Lau tua sàn hành lang, nhà rác phát sinh T15,14,13,12,11 + gian lánh nạn T13"
                },
                {
                    "Thời gian": "17h30-18h15",
                    "Nội dung công việc": "Tua lau sàn hành lang, nhà rác tầng T10,9,8,7"
                },
                {
                    "Thời gian": "18h15 -18h30",
                    "Nội dung công việc": "Giặt đầu lau dụng cụ"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Nghỉ ăn giữa ca"
                },
                {
                    "Thời gian": "19h00-20h45",
                    "Nội dung công việc": "Tua lau sàn hành lang, nhà rác tầng T25,24,23,22,21,20,19,18,17,16"
                },
                {
                    "Thời gian": "20h45-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, xe đồ. Hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}